This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 905271 - "Draft" watermark does not display in Table of Contents page in PDF
"Draft" watermark does not display in Table of Contents page in PDF
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
3.1
Unspecified Unspecified
low Severity low
: 3.2
: ---
Assigned To: Jeff Fearn
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-28 21:45 EST by xuezhi ma
Modified: 2014-11-17 21:20 EST (History)
5 users (show)

See Also:
Fixed In Version: 3.2.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-09 00:48:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description xuezhi ma 2013-01-28 21:45:53 EST
Description of problem:
In PDF documents, there is no "draft" watermark in table of contents page, and only part of "draft" can be seen in some pages.

Version-Release number of selected component (if applicable):
publican-3.1.0-0.el6eng.noarch

How reproducible:
always

Steps to Reproduce:
1. Create a document with $publican create --name=test
2. vim en-US/test.xml, edit <book status="draft"> and set show_remarks:1 in publican.cfg
3. Build the book in PDF format, then check the watermark.

Actual results:
1. "Draft" watermark does not display in Table of Contents page in PDF document.
2. Only part of "draft" can be seen in some pages.

Expected results:
1. "Draft" watermark should be displayed in Table of Contents page in PDF document.
2. The whole part of "draft" can be shown in all pages, and hope they have the same position in each pages.

Additional info:
Comment 1 HSS Product Manager 2013-07-16 01:18:01 EDT
HSS-QE has reviewed and declined this request. QE for this bug will be handled by IED.
Comment 2 Jeff Fearn 2013-07-17 02:21:47 EDT
To ssh://git.fedorahosted.org/git/publican.git
   e8ee65f..ecb6f83  HEAD -> devel
Comment 3 Scott Radvan 2013-07-18 23:01:13 EDT
verified with publican-3.1.5-0.fc19.t61.noarch
Comment 4 Jeff Fearn 2013-08-09 00:48:35 EDT
The fix for this bug has been shipped in publican 3.2.0

Note You need to log in before you can comment on or make changes to this bug.